body
{
    margin: 0;
    padding: 0;
}
.doctor-content-box p 
{
    margin-right: 30px;
    margin-left: 30px;
}
.doctor-appointment-wrapper 
{
    margin-left: 0;
}
.doctor-appointment-body .main-footer 
{
    width: 100%;
    left: 0;
}
.appointment-filter-box 
{
    margin: 15px 0;
}
.appointment-filter-flex 
{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.filter-col 
{
    padding: 0 5px;
    white-space: nowrap;
}
.filter-col .fa { transform:rotate(90deg);  }
.filter-btn-small 
{
    display: inline-block;
    padding: 6px 10px;
    font-size: 13px;
    border: 1px solid #ccc;
    text-transform: capitalize;
    position:relative;
    white-space: nowrap;
}
.filter-btn-small.filter-active 
{
    background-color: #e5e5e5;
}
.filter-btn-small:focus,
.filter-btn-small:hover,
.filter-btn-small:active 
{
    border: 1px solid #000000;
    color: #000000;
}
.appointment-tab-link-outer 
{
    display: flex;
    justify-content: flex-end;
    background: #ffffff;
}
.filter-btn-small label { margin:0; }
.filter-btn-small .filter-content 
{
    border: 1px solid #ccc;
    position:absolute;
    top:100%;
    left:0;
    background-color:#eaecf1;
    max-height: 123px;
    overflow: auto;
 }
.filter-btn-small .filter-content table 
{
    border:0;
    white-space:nowrap;
}
.filter-btn-small .filter-content table td 
{
    padding:5px;
}
.filter-btn-small .filter-content table td label
{
    margin-left:5px;
}
.filter-col input[type="submit"] 
{
    padding: 5px 10px;
    line-height:20px;
}
.date-filter 
{
    border: 1px solid #ccc;
    padding: 9px 12px;
    position: relative;
    margin-top: 25px;
    border-radius: 5px;
}
.date-filter label 
{
    margin:0;
    line-height:20px;
}
.date-filter label i 
{
    margin-right:5px;
}
.date-filter .date-field 
{
    position: absolute;
    top: 11px;
    left: 5px;
    right: 5px;
    width: auto !important;
    border: 0;
    background: transparent;
}
.form-input-common.date-field 
{
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    padding: 7px 12px;
    width: auto !important;
    border: 0;
    background: transparent;
}
.date-filter .date-field .dxeEditArea_DevEx 
{
    opacity:0;
}
.appointment-tab-link 
{
    /*display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;*/
    margin: 15px 0;
    width: 835px;
    margin-left: auto;
    max-width: 835px;
    position:relative;
}
.p-0 
{
    padding:0 !important;
}
.appointment-nav-link,
.appointment-date-box 
{
    padding: 0;
}
.appointment-date-box span 
{
    display: block;
    text-align: center;
    font-size: 15px;
}
.doctor-detail-box 
{
    border-top: 2px solid #ccc;
}
.doctor-details-inner-flex
{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    padding: 15px 0 10px;
}
.doctor-image-wrapper 
{
    margin-left: 0px;
    max-width:130px;
}
.main-dashboard-title-box .main-dashboard-title 
{
    margin: 0px 0px 15px;
    font-size: inherit; 
    color: inherit; 
    font-weight: inherit;
    max-height: 200px;
    overflow: auto;
}
.fa-user 
{
    width: 100%;
    height: 100%;
    font-size:900% !important;
    vertical-align: middle;
    text-align: center;
    background-color:#e4e2de;
}
.doctor-image-box-noImage 
{
    height: 150px;
    width: 130px;
    object-fit: cover;
    /*border-radius: 100%;
    overflow: hidden;
    margin-right: 20px;
}
.doctor-image-box 
{
    height: 100px;
    width: 100px;
    /*border-radius: 100%;*/
    overflow: hidden;
    margin-right: 20px;
}
.doctor-image-box img 
{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.doctor-content-box 
{
    width: 50%;
    flex:1;
}
.doctor-content-box .doctor-name 
{
    font-size: px;
    font-weight: bold;
    margin: 5px 30px 5px 14px;
}
.doctor-designation,
.doctor-address 
{
    display: block;
    margin: 0 0 10px;
}
.doctor-address 
{
    color: #555;
}
.rating-count-box 
{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.doctor-rating 
{
    font-size: 22px;
    color: #0b5aa5;
    margin: 0;
}
.button-blue-small 
{
    background-color: #e4eaef;
    color: #147cc5;
}
.button-blue-small.active-page 
{
    color: #e4eaef;
    background-color: #147cc5;
}
.button-blue-small i.fa 
{
    line-height:1.7;
    color: #147cc5 !important;
}
.button-blue-small i.fa:hover 
{    
    color: white !important;
}
.button-blue-small.Active 
{
    color: white !important;
    background-color: #147cc5 !important;
}
.pagin
{
    margin: auto;
}
.doctor-rating .fa { color:#fb5868; }
.rating-count-box span 
{
    display: block;
    margin-left: 5px;
}
.doctor-available-date-box 
{
    width: 800px; 
    display: flex;
    flex-wrap: wrap;
    max-width: 800px;
    padding: 0 0;
    margin-left: auto; 
}
.date-list-col 
{
    padding: 0;
    flex:1;
}
.date-btn-box 
{
    margin-bottom: 10px;
    min-width:75px;
    white-space:nowrap;
}
.appointment-nav-link 
{
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 0 0 35px;
    height: 35px;
    padding: 0;
}
/*.appointment-date-box 
{
    flex: 1 1 0;
}*/
.date-btn-box .button 
{
    display: block;
    text-align: center;
    padding: 6px 3px;
    font-weight: bolder;
    font-size: 14px;
}
.view-profile-links-box
{
    padding: 15px 0 20px;
    border-top: 1px solid #ddd;
    display: flex;
    align-items: center;
    width: calc(85%);
    margin-left: auto;
}
.view-profile-links-box .view-profile-link
{
    margin-right: 30px;
    font-size: 15px;
    display: flex;
    align-items: center;
    color: #0b5aa5;
    font-weight: 600;
}
.view-profile-links-box .view-profile-link i
{
    margin-right: 8px;
    font-size:18px;
}
.row-hide { display:none; } /***New**/

/*Progress Bar*/
.modal
{
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: Black;
    filter: alpha(opacity=60);
    opacity: 0.6;
    -moz-opacity: 0.8;
    left:0;
}
.center
{
    z-index: 1000;
    
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-64px;
    margin-left:-64px;
    padding: 10px;
    width: 128px;
    background-color: transparent;
    border-radius: 10px;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}
.center img 
{
    height: 128px;
    width: 128px;
}
.no-margin
{
    margin: 0 !important;
}
/****Slider****/
.swiper-container { margin:0 10px 0 25px; }
.swiper-button-next::after, .swiper-button-prev::after { font-size:18px; font-weight: bold; }
.swiper-button-next, .swiper-button-prev { border-radius: 50%;  width:36px; height:36px; }
.swiper-button-next:hover, .swiper-button-prev:hover { background-color: #e1e1e4; }
.swiper-button-next
{
    right: -2px;
}
.swiper-button-prev
{
    left: -2px;
}
/****Sticky Header */
.sticky 
{
    position: fixed;
    top: 0px;
    width: calc(100% - 85px);		   
    z-index: 12;
  /*max-width: 1075px;*/
}
.sticky + .appointment-tab-content 
{
    padding-top: 107px;
}
.appointment-tab-link 
{
    position:relative;
    z-index:1;
}
.appointment-tab-link .button-next:after, .appointment-tab-link .button-prev:after 
{
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none!important;
    letter-spacing: 0;
    text-transform: none;
    font-variant: initial;
}
.appointment-tab-link .button-next:after 
{
    content: 'next';
}
.appointment-tab-link .button-prev:after
{
    content: 'prev';
}
.appointment-tab-link .button-next::after,.appointment-tab-link .button-prev::after { font-size:18px; font-weight: bold; }
.appointment-tab-link .button-next,.appointment-tab-link .button-prev { border-radius: 50%;  width:36px; height:36px; }
.appointment-tab-link .button-next:hover,.appointment-tab-link .button-prev:hover { background-color: #e1e1e4; }
.appointment-tab-link .button-next
{
    right: -2px;
    position:absolute;
    top:0;
    text-align: center;
    line-height: 36px;
    cursor:pointer;
    color:#147cc5;
    z-index:2;
}
.appointment-tab-link .button-prev
{
    left: 10px;
    position:absolute;
    top:0;
    text-align: center;
    line-height: 36px;
    cursor:pointer;
    color:#147cc5;
    z-index:2;
}
/*Tool Tip Class*/
.tooltip 
{
    position: relative;
    /*display: inline-block;
    border-bottom: 1px dotted black;*/
}
.tooltip .tooltiptext 
{
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    margin-top: 10px;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: -5px;
    left: 105%;
}
.tooltip:hover .tooltiptext 
{
    visibility: visible;
}
.mtextCenter 
{
    text-align:center;
}
/* Responsive */
@media (max-width: 1199px) 
{
    /*.doctor-available-date-box 
    {
        width:60%;
        max-width: 650px;
    }*/
  .doctor-image-wrapper 
  {
      width: 14%;
  }
  .doctor-content-box 
  {
      width: 40%;
  }
  .doctor-image-box 
  {
      width: 100px;
      height: 100px;
  }
  .doctor-image-box-noImage 
  {
      height: 100px;
      width: 100px;
  }
  .sticky { width: calc(100% - 54px); }
}
@media (max-width: 1020px) 
{
    .doctor-available-date-box { min-width:100%; }
    .view-profile-links-box { width:100%; padding-left: 5px; }
    .date-list-col { max-width: inherit; display: flex; padding: 0; }
    .date-btn-box { padding: 0 5px; flex: 1; }
    .appointment-tab-link { width:100%; max-width: inherit; }

    .row-hide { display:flex; } /***New**/
    .more-date{display: none;}/***New**/

    .swiper-container
    {
        overflow-x:auto;
    }
}	

@media (max-width: 992px) 
{
    .appointment-filter-flex 
    {
        overflow-x: auto;
        width: 100%;
        max-width: 100%;
        flex-wrap: nowrap;
    }
    /*.doctor-image-wrapper 
    {
        width: 25%;
    }*/
   .doctor-image-box 
   {
        height: auto;
        width: 70px;
   }
   .doctor-image-box-noImage 
   {
        height: 70px;
        width: 70px;
   }
   .fa-user 
   {
        font-size: 400% !important;
   }
  .doctor-content-box 
  {
        width: 75%;
  }
  .doctor-content-box p
  {
      margin-right: 0px;
  }
  .doctor-details 
  {
      max-height: 100px;
      overflow: auto;
  }
  .doctor-available-date-box 
  {
      width: 100%;
      padding: 0;
      margin-left: 0;
      margin-right: 0;
      margin-top: 15px;
  }
  /*.appointment-tab-link 
  {
      max-width: 100%;
      width: 100%;
  }*/
  .view-profile-links-box
  {
      width: calc(100% - 70px);
  }
  .view-profile-links-box
  {
      flex-wrap: wrap;
  }
  /*.view-profile-links-box .view-profile-link
  {
      width: 100%;
      margin-right: 0;
      margin-bottom: 10px;
  }*/
  .sticky { top:0; }
  .sticky .swiper-button-prev { left:30px }
  .sticky .swiper-button-next { right:30px }

  .swiper-container 
  {
     overflow-x:auto;
  }
}
@media (max-width: 768px) 
{
    .doctor-available-date-box { min-width:100%;max-width: 700px; }
    .view-profile-links-box { width:100%; padding-left: 5px; }
    .date-list-col { max-width: 400px; display: block; float: left; padding: 0; }
    .date-btn-box { padding: 0 5px; flex: 1; }
    .appointment-tab-link { width:100%; max-width: inherit; }

    .swiper-wrapper {display: block; }
    .swiper-slide {height: fit-content }

    section.dashboard-wrapper.sidebar-closed
    {
        margin-left: 5px;
        margin-top: 0px !important;
        margin-right: 5px;
    }
    .date-btn-box 
    {
        min-width: 75px;
    }
    .swiper-container 
    {
        overflow-x:auto;
    }
}
@media (max-width: 640px) 
{
    .date-btn-box 
    {
        min-width: 95px;
    }
    .swiper-container  {margin: 0; }
    .widget-card { padding: 20px 5px; }
    .swiper-container 
    {
        overflow-x:auto;
    }
    .mtextCenter 
    {
        text-align:center;
    }
    section.dashboard-wrapper.sidebar-closed
    {
       margin-left: 5px;
       margin-top: 0px !important;
       margin-right: 5px;
    }
    .sticky { width: calc(100% - 40px); right:20px }
}
input[disabled="disabled"]
{
    background-color: #90b4d4;
    cursor: not-allowed;
    border: solid 1px #90b4d4;
}